Subject: RE: [lojban] questions about DOI & cmene

From: "And Rosta" <[email-masked]>
Date: Tue, 17 Jul 2001 14:32:12 +0100

Lojbab:
> > but at any rate, they
> >would be excluded by a rule that says names introduced by la (etc.)
> >terminate at the first /./.
> 
> But they don't. You can be la .and. rostas. for example.

You can tweak my rule accordingly. The noninitial words in the cmene
would have to be kosher cmevla, but not the initial one.

Anyway, I don't want to launch into a protracted discussion of how
things could have been done differently.

> > > "mi klama le zarci" would have to be interpreted as a vocative
> > > call to someone named "miklamalezarci".
> >
> >I think you are getting confused between cmene and cmevla.
> 
> I am confused as to the referent of those terms as you are using them, yes.

By cmene I mean la/lai/la'i sumti. By cmevla I mean things ending in
/C./.

> > Now my daughter's middle name is Katrina, and it was offered to her (she
> > > chose it from a list not knowing its Lojban sense) deliberately in
> > > recognition of the ability to then call her "la ka trina" which teenage
> > > boys certainly seem to feel is an apt name.
> >
> >What do you call her? La katrina ku? La angela.?
> 
> The latter is invalid Lojban because of the "la" in the name, so she is 
> either la katrina [ku] or la anDJElys. (which is actually the Russian 
> pronunciation she originally used). 

Why do you add the -s? Is that from the Russian too?

> But she as a teenager is embarrassed 
> by the former; what teen wants their parents calling them "Attractiveness" 
> even in another language %^)

I'm sure she is megaattractive, but I don't think 'attractiveness' is
that great a gloss for 'ka trina', though in fact I can't think of any
way to gloss 'ka trina'. 'Attractiveness' would be a good gloss for
'ka trina fa ce'u', though.

--And.